]> git.pld-linux.org Git - packages/rpm.git/commitdiff
- updated perl-macros patch to handle different forms of "require version" deps
authorJakub Bogusz <qboosh@pld-linux.org>
Mon, 24 Mar 2008 01:34:53 +0000 (01:34 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
- perl_req patch dropped (merged into perl-macros)

Changed files:
    rpm.spec -> 1.887

rpm.spec

index 81b7fed41b942c509cc8f37bc42c8f482bbb862a..c1acf87dcb9eee462dd10f363a41befb65f20f4f 100644 (file)
--- a/rpm.spec
+++ b/rpm.spec
@@ -117,8 +117,6 @@ Patch11:    %{name}-lua.patch
 Patch14:       %{name}-etc_dir.patch
 Patch16:       %{name}-php-deps.patch
 
 Patch14:       %{name}-etc_dir.patch
 Patch16:       %{name}-php-deps.patch
 
-Patch18:       %{name}-perl_req.patch
-
 Patch23:       %{name}-pkgconfigdeps.patch
 
 Patch26:       %{name}-notsc.patch
 Patch23:       %{name}-pkgconfigdeps.patch
 
 Patch26:       %{name}-notsc.patch
@@ -644,7 +642,6 @@ Python para manipular pacotes e bancos de dados RPM.
 # CHECK ME - macrofiles: ~/etc could be used
 #%%patch14 -p1
 %patch16 -p1
 # CHECK ME - macrofiles: ~/etc could be used
 #%%patch14 -p1
 %patch16 -p1
-%patch18 -p1
 echo '%%define __perl_provides %%{__perl} /usr/lib/rpm/perl.prov' > macros.perl
 echo '%%define __perl_requires %%{__perl} /usr/lib/rpm/perl.req' >> macros.perl
 echo '# obsoleted file' > macros.python
 echo '%%define __perl_provides %%{__perl} /usr/lib/rpm/perl.prov' > macros.perl
 echo '%%define __perl_requires %%{__perl} /usr/lib/rpm/perl.req' >> macros.perl
 echo '# obsoleted file' > macros.python
This page took 0.076655 seconds and 4 git commands to generate.